* {
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0;
        font-size:100%;
}

html{
     -webkit-text-size-adjust: none;
}

html, body {
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    line-height:1;
    font-size:13px;
    color:#282828;
    font-weight:400;
    font-family: Ubuntu,Trebuchet MS;
    background-color:#004890;
}

body{
    background-image:url('../images/bg.jpg');
    background-repeat:no-repeat;
    background-position:top center;
  
}

h1{
    color: #004990;
    letter-spacing:-1px;
    font-size:30px;
    font-weight:500;
    line-height:33px;
    margin-bottom:18px;
}

h2{
    color: #1d5993;
    letter-spacing:-1px;
    font-size:20px;
    font-weight:500;
    margin-bottom:15px;
}

p{
    margin-bottom:20px;
    line-height:20px;
}

ul, ol{
    margin-left:20px;
    line-height: 20px;
}

.outer_wrapper{
    float: left;
    position: relative;
    width: 100%;
}

.inner_wrapper{
    margin: 0 auto;
    width:980px;
    position: relative;
}

.logo{
    margin-top:15px;
    float:left;
}

#header{
    height:100px;
}

#header_bottom{
    height:300px;
    display:block;
    margin-bottom:15px;
    background-image:url('../images/headerbottomhome.jpg');
    background-repeat:no-repeat;
    background-position:center top;
}

#footer{
    margin-top:15px;
    padding:20px;
    background-color:#04579D;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.homepar, #footer, #header_bottom, #call_to_action a, #call_internet_bankieren{
    border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
}

.homepar{
    background-color:#FFFFFF;
    padding:20px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.homepar:first-child{
    background-color:#05396B;
}

.homepar:first-child a:link, .homepar:first-child a:visited, .homepar:first-child h2{
    color:#FFFFFF;
}

.homepar:first-child a:hover{
    background-image:url('../images/link_arrow_white.png');
    background-repeat:no-repeat;
    background-position:right center;
}

.homepar a:link, .homepar a:visited{
    text-decoration:none;
    float:left;
    padding-right:15px;
    display:block;
    color:#282828;
}

.homepar a:hover{
    color:#004990;
    background-image:url('../images/link_arrow_blue.png');
    background-repeat:no-repeat;
    background-position:right center;
}

.madeby{
    text-align:right;
    color:#FFFFFF;
    padding-top:20px;
    font-size:11px;
    padding-bottom:20px;
}

.madeby a:link, .madeby a:visited{
    color:#FFFFFF;
}

.footerlinks, .footerlinks a:link, .footerlinks a:visited{
    color:#FFFFFF;
    font-size:12px;
    text-decoration:none;
    text-align: center;
}

.footerlinks a:hover{
    text-decoration:underline;
}

.customerservice{
    font-size:15px;
    color:#FFFFFF;
    line-height:23px;
    text-align:right;
}

.customerservice .phone_number{
    font-size:23px;
    font-style:italic;
    font-weight:500;
}

.customerservice .phone_times{
    font-style:italic;
    font-size:12px;
}

.call_to_action{
    font-size:20px;
    color:#FFFFFF;
    letter-spacing:-1px;
    line-height:48px;
    /*margin-top:95px;*/
    padding-left:20px;
    width:100%;
    float:left;
    list-style: none;
}

.call_to_action .item_title{
    margin-top:95px;
    font-size:42px;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);
    font-weight:700;
    margin-bottom:30px;
    width:100%;
    float:left;
}

.call_to_action a.call_link:link, .call_to_action a.call_link:visited{
    color:#FFFFFF;
    background-color:#0b81d8;
    text-decoration:none;
    display:block;
    padding-left:58px;
    padding-right:58px;
    float:left;
    height:58px;
    line-height:58px;
    background-image:url('../images/arrow.png');
    background-position: center left;
    background-repeat:no-repeat;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.call_to_action a.call_link:hover{
    text-decoration:underline;
}

.call_internet_bankieren:link, .call_internet_bankieren:visited{
    color:#FFFFFF;
    /*background-color:unset!important;*/
    background-color: #cc0000;
    text-decoration:none;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
    display:block;
    padding-left:58px;
    padding-right:60px;
    float:right;
    height:58px;
    line-height:58px;
    background-image:url('../images/slotje.png')!important;
    background-position: center left 6px;
    background-repeat:no-repeat;
    font-size:20px;
    color:#FFFFFF;
    letter-spacing:-1px;
    position: absolute;
    right: 6px;
    margin-top:6px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.call_internet_bankieren:hover{
    text-decoration: none;
}

#content_1column{
    background-color:#FFFFFF;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding:20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width:75%;
    float:left;
}

#content_1column_full{
    background-color:#FFFFFF;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding:20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width:100%;
    float:left;
}

#content_1column a:link, #content_1column a:visited, #content_1column_full a:link, #content_1column_full a:visited{
    color:#01386e;
}

#content_1column a:hover, #content_1column_full a:hover{
    text-decoration:none;
}

#cookiecrumble{
    margin-left:0px;
    margin-bottom:20px;
    height:20px;
    line-height:20px;
    color:#b0b1b5;
}

#cookiecrumble li{
    display:inline;
}

#cookiecrumble li a:link, #cookiecrumble li a:visited{
    color:#b0b1b5;
    text-decoration: none;
}

#cookiecrumble li a:hover{
    text-decoration:underline;
}

#cookiecrumble .index{
    background-image:url('../images/cookie_home.png');
    background-repeat:no-repeat;
    background-position: center center;
    width:10px;
    height:20px;
    display:block;
    float:left;
}

#cookiecrumble .arrow{
    font-weight:bold;
    padding-left:5px;
    padding-right:5px;
}

/*hoofdmenu*/
#mainmenus{
    z-index:100;
    position:relative;
    width:400px;
    float:left;
    margin-left:20px;
}

#mainmenus .home_button{
    float:right;
    width:15%;
    display:block;
    height:58px;
    background-image:url('../images/icon_home.png');
    background-position: center center;
    background-repeat:no-repeat;
    line-height:58px;
    background-color:#05396b;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
}

#mainmenus .search_button{
    float:right;
    width:15%;
    display:block;
    height:58px;
    background-image:url('../images/icon_search.png');
    background-position: center center;
    background-repeat:no-repeat;
    line-height:58px;
    background-color:#05396b;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    border-left:1px solid #d9d9d9;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

#mainmenus ul{
    float:right;
    width:35%;
    height:58px;
    margin-left:0px;
    text-align:center;
    border-left:1px solid #d9d9d9;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

#searchfield{
    float:right;
    background-color:#05396b;
    width:85%;
    height:58px;
    margin-left:0px;
    text-align:center;
    border-left:1px solid #d9d9d9;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    display: none;
    position: absolute;
}
#searchfield input[type=text]{
    height: 40px!important;
    font-size: 18px;
    margin-top: 10px;
    width: 75%;
    padding: 0 0 0 10px!important;
}
#searchfield a{
    color: #fff;
    font-weight:bold;
    margin-top:-30px;
}
#mainmenus ul:first-child li:first-child a.first{
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
}

#mainmenus ul li ul{
    width:100%;
    float:left;
    position: absolute;
    display:none;
    left:50%;
    margin-left:-50%;
    margin-top:-5px;
    height:auto;
    padding:10px;
    border:0px;
    background-color:#EFEFEF;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

#mainmenus ul li{
    display:inline;
    width:100%;
    float:left;
    height:58px;
}

#mainmenus ul li a:link, #mainmenus ul li a:visited{
    display:block;
    height:58px;
    width:100%;
    line-height:58px;
    background-color:#05396b;
    text-transform: uppercase;
    text-decoration: none;
    color:#FFFFFF;
    font-weight:700;
    white-space: nowrap;
}


#mainmenus ul li ul li{
    height:30px;
    line-height:30px;
}

#mainmenus ul li ul li a:link, #mainmenus ul li ul li a:visited{
    text-transform:none;
    display:block;
    text-align:center;
    height:30px;
    line-height:30px;
}

#mainmenus ul li a:hover, #mainmenus ul li a.activeparent, #mainmenus ul li a.activepage, #mainmenus ul li ul li a.activepage{
    background-color:#EFEFEF!important;
    color:#05396b!important;
}

#mainmenus ul li ul li:first-child a{
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}


#mainmenus ul li ul li:last-child a{
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

#mainmenus ul li ul li ul{
    background-color:#f7f7f7;
}

#mainmenus ul li:hover ul{
    display:block;
}

#mainmenus ul li:hover a{
    background-color:#efefef;
    color:#05396B;
}

#mainmenus ul li ul li a:link, #mainmenus ul li ul li a:visited{
    background-color:#05396B;
    color:#efefef;
}

#mainmenus ul li ul li a:hover{
    background-color:#efefef;
    color:#05396B;
}

/*Submenu */

#submenu{
    -webkit-box-shadow: inset 2px 0px 7px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:    inset 2px 0px 7px 0px rgba(0, 0, 0, 0.5);
    box-shadow:         inset 2px 0px 7px 0px rgba(0, 0, 0, 0.5);
    background-color:#FFFFFF;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    width:25%;
    float:left;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    margin-top:20px;
    padding:20px;
    padding-bottom:30px;
}

#submenu ul{
    margin-left:0px;
}

#submenu ul a.activepage{
    background-color:#01386e;
    color:#FFFFFF!important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-left:-2%;
    width:104%;
    padding-left:2%;
    margin-top:-1px;
    border-top:1px solid #FFFFFF!important;
}

#submenu ul li{
    display:inline;
}

#submenu ul li a:link, #submenu ul li a:visited{
    color: #004990;
    display:block;
    font-size:16px;
    font-weight:500;
    letter-spacing: -1px;
    line-height:30px;
    text-decoration:none;
    border-bottom:1px solid #ececec;
}

#submenu ul a:hover{
    background-color:#007fdc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:#FFFFFF!important;
    margin-left:-2%;
    width:104%;
    padding-left:2%;
    margin-top:-1px;
    border-top:1px solid #FFFFFF!important;
}

/* fixed menu */
.fixed_menu a:link, .fixed_menu a:visited{
    text-decoration:none;
    line-height:30px;
    color:#FFFFFF;
    display:block;
    font-weight:500;
    float:right;
    padding-left:15px;
    padding-right:15px;
    margin-top:15px;
    border-right:1px solid #FFFFFF;
    font-weight:normal;
}

.fixed_menu a:hover{
    text-decoration: underline;
}

.fixed_menu #flags{
    float:right;
    margin-left:3px;
}

.fixed_menu #flags a:link, .fixed_menu #flags a:visited{
    border-right:0px;
    padding-left:5px;
    padding-right:5px;
    padding-top:3px;
}

.big_table td, .small_table td{
    padding-left:8px;
    border-bottom:1px solid #CCCCCC;
    padding-top:3px;
    padding-bottom:3px;
}

.big_table td:first-child, .small_table td:first-child{
    padding-left:3px;
}

.titleinklap{
    font-weight:bold;
    width:100%;
    cursor:pointer;
    text-decoration:underline;
}

.content_inklap{
    display:none;
}



/* GRID */

/*  SECTIONS  */
.section{
    clear: both;
    padding: 0px;
    margin: 0px;
}

/*  COLUMN SETUP  */
.col{
    display: block;
    float:left;
    margin: 0% 0% 0% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%;
}

input[type=text]{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 24px;
}
textarea, button{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
}
input.regular{
    width: 400px;
    padding: 5px;
    float: right;
}
textarea.regular{
    width: 400px;
    height: 200px;
    padding: 5px;
    float: right;
}
label.regular{
    /*width: 600px;*/
    padding-bottom: 20px;
    display: block;
}
label.small{
    width: 400px;
    padding-bottom: 20px;
    display: block;
}
.btncontainer{
    width: 600px;
}
button{
    width: 240px;
    height: 50px;
    color:#FFFFFF;
    background-color:#0b81d8;
    padding: 10px;
    background-image:url('../images/arrow.png');
    background-repeat:no-repeat;
    background-position:left center;
    font-size:20px;
    margin-top: 20px;
    float: right;
}

button:hover{
    text-decoration: underline;
}
input.but{
    width: 240px;
    height: 50px;
    color:#FFFFFF;
    background-color:#0b81d8;
    padding: 10px;
    background-image:url('../images/arrow.png');
    background-repeat:no-repeat;
    background-position:left center;
    font-size:20px;
    margin-top: 20px;
    float: right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

input.but:hover{
    text-decoration: underline;
}


input.regular.left{
    /*float:left;*/
    margin-right: 300px;
}
textarea.regular.left{
    /*float:left;*/
    margin-right: 150px;
}
input.regular.leftb{
    /*float:left;*/
    margin-right: 240px;
}
textarea.regular.leftb{
    /*float:left;*/
    margin-right: 90px;
}

button.left{
    float:left;
    margin-left: 132px!important;
}
button.leftb{
    float:left;
    margin-left: 192px!important;
}
